Emc Data Protection Advisor Dell Emc Data Protection Advisor

Do you want an email whenever new security vulnerabilities are reported in Dell Emc Data Protection Advisor?

By the Year

In 2022 there have been 0 vulnerabilities in Dell Emc Data Protection Advisor . Last year Emc Data Protection Advisor had 1 security vulnerability published. Right now, Emc Data Protection Advisor is on track to have less security vulnerabilities in 2022 than it did last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 1 7.50
2020 3 7.73
2019 0 0.00
2018 1 8.10

It may take a day or so for new Emc Data Protection Advisor vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Dell Emc Data Protection Advisor Security Vulnerabilities

Dell EMC Data Protection Advisor versions 6.4, 6.5 and 18.1 contain an undocumented account with limited privileges

CVE-2020-5351 7.5 - High - July 28, 2021

Dell EMC Data Protection Advisor versions 6.4, 6.5 and 18.1 contain an undocumented account with limited privileges that is protected with a hard-coded password. A remote unauthenticated malicious user with the knowledge of the hard-coded password may login to the system and gain read-only privileges.

Use of Hard-coded Credentials

Dell EMC Data Protection Advisor 6.4, 6.5 and 18.1 contain an OS command injection vulnerability

CVE-2020-5352 8.8 - High - July 06, 2020

Dell EMC Data Protection Advisor 6.4, 6.5 and 18.1 contain an OS command injection vulnerability. A remote authenticated malicious user may exploit this vulnerability to execute arbitrary commands on the affected system.

Shell injection

Dell EMC Data Protection Advisor versions 6.3

CVE-2019-18581 7.2 - High - March 18, 2020

Dell EMC Data Protection Advisor versions 6.3, 6.4, 6.5, 18.2 versions prior to patch 83, and 19.1 versions prior to patch 71 contain a server missing authorization vulnerability in the REST API. A remote authenticated malicious user with administrative privileges may potentially exploit this vulnerability to alter the applications allowable list of OS commands. This may lead to arbitrary OS command execution as the regular user runs the DPA service on the affected system.

AuthZ

Dell EMC Data Protection Advisor versions 6.3

CVE-2019-18582 7.2 - High - March 18, 2020

Dell EMC Data Protection Advisor versions 6.3, 6.4, 6.5, 18.2 versions prior to patch 83, and 19.1 versions prior to patch 71 contain a server-side template injection vulnerability in the REST API. A remote authenticated malicious user with administrative privileges may potentially exploit this vulnerability to inject malicious report generation scripts in the server. This may lead to OS command execution as the regular user runs the DPA service on the affected system.

Code Injection

Dell EMC Data Protection Advisor

CVE-2018-11048 8.1 - High - August 10, 2018

Dell EMC Data Protection Advisor, versions 6.2, 6,3, 6.4, 6.5 and Dell EMC Integrated Data Protection Appliance (IDPA) versions 2.0, 2.1 contain a XML External Entity (XXE) Injection vulnerability in the REST API. An authenticated remote malicious user could potentially exploit this vulnerability to read certain system files in the server or cause denial of service by supplying specially crafted Document Type Definitions (DTDs) in an XML request.

XXE

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Dell Emc Integrated Data Protection Appliance or by Dell? Click the Watch button to subscribe.

Dell
Vendor

subscribe